# Generated by Django 4.2 on 2024-05-14 16:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('db', '0002_rename_plan_database_plan'),
    ]

    operations = [
        migrations.CreateModel(
            name='EnvDetail',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('key', models.CharField(max_length=30)),
                ('value', models.CharField(max_length=200)),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('app', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='app_details', to='db.appdetail')),
            ],
            options={
                'db_table': 'env_details',
            },
        ),
    ]
